package com.cool.store.enums;

/**
 * 动态栏目枚举类
 */
public enum ContentSubjectEnum {
    HY_CULTURE("沪姨文化"),
    PARTNER_SAYS("加盟商说"),
    BRAND_NEWS("品牌动态")
    ;

    private String subjectName;

    ContentSubjectEnum(String subjectName) {
        this.subjectName = subjectName;
    }
}
